Bug 390921 - rpm -e says the the unistall scriptlet faild
Summary: rpm -e says the the unistall scriptlet faild
Keywords:
Status: CLOSED DUPLICATE of bug 366891
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-19 19:22 UTC by Masoud Pajoh
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-29 23:56:01 UTC


Attachments (Terms of Use)

Description Masoud Pajoh 2007-11-19 19:22:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.9) Gecko/20071025 Firefox/2.0.0.9

Description of problem:
After upgrading from FC7 to FC8 using the DVD.
I noticed that there two version of the avahi instlled tried to rm the old version by:
rpm -e avahi-0.6.17-1.fc7.i386
and it failed saying:
error: %postun(avahi-0.6.17-1.fc7.i386) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.rpm -e avahi-0.6.17-1.fc7.i386
2.
3.

Actual Results:
error: %postun(avahi-0.6.17-1.fc7.i386) scriptlet failed, exit status 1

Expected Results:
Should have just uninstalled the older version.

Additional info:

Comment 1 Lennart Poettering 2007-11-29 23:56:01 UTC

*** This bug has been marked as a duplicate of 366891 ***


Note You need to log in before you can comment on or make changes to this bug.